
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Allura:regular|Titillium+Web:200,200italic,300,300italic,regular,italic,600,600italic,700,700italic,900");
.cm-background {
background-image: url("/.cm4all/sysdb/presetbackgrounds/reseller/1207927/handel/w4y-e-storch-bg.jpg");
background-repeat: no-repeat; background-attachment: fixed; background-position: center center; background-size: cover;
}
.cm-background-effects {
background-image: url("/.cm4all/sysdb/backgrounds/effects/effect-001.png");
background-color: transparent; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; background-size: auto;
opacity: 0.6;
}
/*cm_sysdb_end*/

.cm-offline-content {
    color: #424242;
    background-color: #ffffff;
}
a,a:visited{color:#424242
;color:#f54242
}
a:active,a:hover{color:#424242
;color:#424242
}
.cm-background{background-color:#ffffff
}
.header{background:#ffffff
}
div.menu>div,div.menu::before,div.menu::after{background-color:#fa254c
}
.header_end{background:#f54242
}
.logo_wrapper a{background:#45453f
}
#cm_mainnavigation li{color:#f54242
;border-bottom:2px solid transparent}
#cm_mainnavigation li:hover,#cm_mainnavigation li.cm_current{color:#424242
}
.title_wrapper{color:#ffffff
;text-shadow:1px 1px 1px #5e5a5a
}
.title_wrapper .subtitle{color:#ffffff
}
.title_wrapper .title{font-size:29px;font-size:2.9rem;font-style:italic;font-weight:bold}
.title_wrapper .subtitle{font-size:22px;font-size:2.2rem}
#cm_subnavigation{background:#424242
}
#cm_subnavigation li,#cm_subnavigation a{text-decoration:none;color:#823232
}
#cm_subnavigation li:hover,#cm_subnavigation li.cm_current,#cm_subnavigation a:hover,#cm_subnavigation li.cm_current a{color:#c4c4c4
}
.page_wrapper{color:#424242
;background:#ffffff
;background:rgba(255,255,255
,0.9);border-top:5px solid #424242
}
#footer,#footer a{background:#424242
}
#footer a{color:#ffffff
}
#footer a.cm_current,#footer a:hover{color:#4a4242
}
@media screen and (min-width:67em){#cm_mainnavigation li{border-bottom-color:transparent}
}
body{font-size:large
;font-family:Titillium Web, sans-serif
;font-weight:normal
;font-style:normal
}
#cm_mainnavigation li a{font-size:large
;font-family:Titillium Web, sans-serif
;font-weight:normal
;font-style:normal
}
h1{font-size:x-large
;font-family:Titillium Web, sans-serif
;font-weight:bold
;font-style:normal
}
h2{font-size:large
;font-family:Titillium Web, sans-serif
;font-weight:bold
;font-style:normal
}
h3{font-size:medium
;font-family:Titillium Web, sans-serif
;font-weight:bold
;font-style:normal
}
h4,h5,h6{font-family:Titillium Web, sans-serif
}
.title_wrapper .title{font-family:Titillium Web, sans-serif
;font-size:xx-large
;font-weight:bold
;font-style:italic
}
.title_wrapper .subtitle{font-size:x-large
;font-family:Titillium Web, sans-serif
;font-weight:bold
;font-style:normal
}
/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #45453f !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #45453f !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #45453f !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #f54242 !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #f54242 !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #f54242 !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #5e5a5a !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #5e5a5a !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #5e5a5a !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #424242 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #424242 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #424242 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #f54242 !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #f54242 !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #f54242 !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #424242 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #424242 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #424242 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #424242 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #424242 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #424242 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #424242 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #424242 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #424242  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: transparent  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #f54242 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #f54242 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #f54242 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #424242 !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #424242 !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #424242 !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #fa254c !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #fa254c !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #fa254c !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #823232 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #823232 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #823232 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #c4c4c4 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #c4c4c4 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #c4c4c4 !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #424242 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #424242 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #424242 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #4a4242 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #4a4242 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #4a4242 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #424242 !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #424242 !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #424242 !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
}
/*cm4all-vars-extension-force-color-end*/